tigase.jaxmpp.core.client.xmpp.modules.omemo

## Interface OmemoModule.CreateOMEMOSessionHandler

- Enclosing class:
    OmemoModule

      public static interface OmemoModule.CreateOMEMOSessionHandler

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onError()`
    `void` | `onSessionCreated(XmppOMEMOSession session)`

- - ### Method Detail

    - #### onError

          void onError()

    - #### onSessionCreated

          void onSessionCreated(XmppOMEMOSession session)

Copyright © 2006–2020 Tigase. All rights reserved.